Difference between revisions of "MediaWiki:Common.css"

From Mushpedia
Jump to: navigation, search
(Created page with "CSS placed here will be applied to all skins: .small-30 { width: 30px; height: 30px; } .small-20 { width: 20px; height: 20px; } .small-25 { width: 25px; height: 25px; }")
(No difference)

Revision as of 13:20, 24 November 2013

/* CSS placed here will be applied to all skins */

.small-30 { width: 30px; height: 30px; }

.small-20 { width: 20px; height: 20px; }

.small-25 { width: 25px; height: 25px; }